@charset "Shift_JIS";

body, td, th { font-size:10pt ; color:#000000 ;}
.om01 { font-size:12pt ; color:#000000 ;}
.om02 { font-size:11pt ; color:#000000 ;}
.om03 { font-size:9pt ; color:#000000 ;}
.om04 { font-size:8pt ; color:#000000 ;}

.om05 { font-size:7pt ; color:#000000 ;}
.om06 { font-size:13pt ; color:#000000 ;}
.om07 { font-size:10pt ; color:#000000 ;}


.ti1 { font-size:15pt ; color:#000000 ;} /* title */
.ti2 { font-size:14pt ; color:#000000 ;} /* title */

.u01 { color:#000000 ; background-color:#fde482 ;}

.rlnk01:hover { color:#ffffff ; background-color:#00640d ;}

.rif01 { font-size:13pt ; color:#000000 ;}

.r003_01 { font-size:10pt ; color:#ffffff ; background-color:#007403 ;}


.j01 { color:#000000 ; background-color:#fffa00 ;}

.eee01 { font-size:11pt ; color:#000000 ; border-color:#000000 ; background-color:#dff4a6 ; border-width:1px ; border-style:solid ; }
.eee01b { color:#000000 ; background-color:#dff4a6 ; }
.eee02 { color:#000000 ; border-color:#000000 ; background-color:#fffab0 ; border-width:1px ; border-style:solid ; }


.uh25 { font-size:25pt ; color:#000000 ;}
.uh20 { font-size:20pt ; color:#000000 ;}

